#!/bin/bash
echo ----------------------------------------------------------
echo  Building structure of directories for Automated Test BDD
rm -rf TestCore; mkdir TestCore; cd TestCore; mkdir TestCases; mkdir TestLibs
pwd
echo "	|- TestCore"
echo "			|- TestCases -> Aquí se descargan los testcases del Robot FrameWork."
echo "			|- TestLibs  -> Aquí se descargan las librerías propietarias en Selenium Webdriver (lib directory by default)"
echo ---------------------------------------------------------